Subject: Re: L1 Visa - Anshuman Shrivastava
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 03:02:00 -0800 (PST)

Molly,

Thanks for the update. Two points.

Please, let Neil McGregor know that many possible proposals were floated
with regard to Anshuman and there was some noise in the system.
We need L1 visa anyway and we decided to go ahead an arrange it.
I shall also write to him and explain the confusion.

Also, if I have the choice between upsetting Neil or Jeffs (Shankman and 
Skilling),
I shall choose Neil.

Vince

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/24/2001 10:13 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: L1 Visa - Anshuman Shrivastava

Vince:  Apparently Neil McGregor became upset when he received Margaret 
Daffin's email.    He is saying, however, that Anshuman will only be in 
Houston for one month, and you had mentioned six months when we spoke 
earlier.   It really doesn't make any difference since he will need to get an 
L1 visa under either circumstance, but I thought you might want to see his 
email.

Molly
---------------------- Forwarded by Molly Magee/HOU/ECT on 01/24/2001 10:09 
AM ---------------------------

Margaret Daffin
01/24/2001 09:57 AM
To: Molly Magee/HOU/ECT@ECT
cc:  
Subject: Re: L1 Visa - Anshuman Shrivastava

Molly:  per our conversation today.  Please let me know the status so that I 
can proceed with the visa process.
Thanks
Margaret

---------------------- Forwarded by Margaret Daffin/HOU/ECT on 01/24/2001 
09:56 AM ---------------------------

Neil McGregor@ENRON_DEVELOPMENT
01/24/2001 05:18 AM
To: Margaret Daffin/HOU/ECT@ECT
cc: Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: L1 Visa - Anshuman Shrivastava  

Anshuman is not moving or immigrating to the US. We are allowing him to work 
for a 1month assignment in the US with Enron. Please carry out the necessary 
approvals and visa's on this basis.
Neil McGregor 
CEO Dabhol Power

Margaret Daffin@ECT
01/23/2001 10:31 PM
To: [email-masked]
cc: Molly Magee/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Jane 
Allen/HOU/ECT@ECT, Timothy Callahan/NA/Enron@Enron, Ranendra 
Sengupta/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt, Wade 
Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Neil 
McGregor/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Harsimran 
Singh/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: L1 Visa - Anshuman Shrivastava

Anshuman:  I have been asked to contact you regarding your possible move to 
Houston, Texas.  In order that I may begin the process of getting you an L1 
immigration visa, I will need you to complete the attached visa questionnaire 
and return it to me with copies of the following documents:

a copy of all pages of your passport, even if blank
copies of all previous US visas issued
an updated resume, showing months and years
copies of all Diplomas and transcripts received
if you have dependent family members coming to the States with you, copies of 
their passports

Please send to my attention, via Fedex to:

Enron Corp.
3 Allen Center, 3AC2026A
333 Clay Street
Houston, TX 77002

Please call me with any questions you may have at 713-345-5083.